gnu.crypto.prng

## Interface RandomEventListenerStandalone

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  AsyncFortunaStandalone, FortunaStandalone

    public interface RandomEventListenerStandalone
    extends EventListener

An interface for entropy accumulators that will be notified of random events.

### Method Summary

Methods
`void` `addRandomEvent(RandomEventStandalone event)`

### Method Detail

#### addRandomEvent

    void addRandomEvent(RandomEventStandalone event)